html, body {
    height:100%;
}

.login-page{
    position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: auto;
	color: #fff;
	text-align: center;
}

.boton-redondo {
	border-width: 2px;
	border-color: white;
	border-radius: 50px;
	box-shadow: 0 0 0 2px rgba(255, 255, 255, .8)inset;
	color: rgba(255, 255, 255, .8);
	background: 0 0;
	border-color: transparent;
	font-weight: 400;
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
}

#login .text-field__label, #login .text-field__icon  {
	color: rgba(255, 255, 255, .8) !important;
}

#login .text-field:before {
	border-bottom: 2px rgba(255, 255, 255, .8) !important;
}

#login .text-field:after {
	background-color: rgba(255, 255, 255, .8) !important;
}

#fecha .text-field__label  {
	color: black !important;
}

#fecha .text-field:before {
	border-bottom: 2px black solid !important;
}

#buscador .text-field:before {
	border-bottom: 2px white solid !important;
}

#fecha .text-field:after {
	background-color: black !important;
}

#entidad .text-field__label, #entidad .text-field__icon  {
	color: black !important;
}

#entidad .text-field:before {
	border-bottom: 2px solid black !important;
}

#entidad .text-field:after {
	background-color: black !important;
}

.tabla_fondo_blanco {
    color: black !important;
    border-bottom: 2px solid rgba(0, 0, 0, .7) !important;
}




.chart-legend li span{
    color: black;
}

.titulo-tabla {
	text-decoration: none;
	font-size: 15px;
	font-weight: 400;
	color: black !important;
}

.celda-tabla {
	text-align: left;
}

.botonPulsadoOrden {
	color: darkmagenta !important;
}


.input_edicion {
    border: none;
    font-weight: 600;
}

.verde {
    color: green !important;
    border: 1px solid green;
    border-radius: 3px;
}

#buscador .lx-select--is-disabled{
    color: rgba(0, 0, 0, .38) !important;
}

#buscador .lx-select__floating-label{
    color: rgba(0, 0, 0, .38) !important;
}

#buscador .lx-select--is-disabled{
    color: rgba(0, 0, 0, .38) !important;
}

#buscador .lx-select__selected{
    color: rgba(0, 0, 0, .38) !important;
}

#buscador .lx-select__selected--placeholder{
    color: rgba(0, 0, 0, .38) !important;
}


.lx-select--is-disabled, .lx-select__floating-label, .lx-select--is-disabled, .lx-select__selected, .lx-select__selected--placeholder{
    color: black !important;
}

.verde_participante {
    color: green !important;
    border: 1px solid green !important;
    border-radius: 3px;
    line-height: 26px !important;
    height: 26px !important;
    margin-top: 6px !important;
    padding-left: 3px !important;
}

textarea.text-field__input {
    height: auto !important;
}

.tabla_larga {
    border-bottom: 1px dashed rgba(255,255,255, 0.5);
    padding-bottom: 10px;
}

.lx-select:before {
    border-bottom: 2px solid black !important;
}

.verde .lx-select__selected{
    color: green !important;
    border-bottom: 0px !important;
    border: 1px solid green !important;
    border-radius: 3px;
    line-height: 26px !important;
    height: 26px !important;
    margin-top: 6px !important;
    padding-left: 3px !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: #fff;
    -webkit-box-shadow: 0 0 0px 1000px rgb(95,167,241) inset;
}

@media screen and (max-width: 1024px) {
    .ocultar {
        display: none;
    }
    .tamano {
        width: 100%;
        font-size: 60px !important;
    }
    input.text-field__input {
        line-height: 65px !important;
        height: 65px !important;
    }
    .boton-redondo {
        padding: 15px 21px;
        font-size: 60px;
        line-height: 65px;
    }
    .text-field__icon {
        line-height: 65px !important;
        height: 65px !important;
        font-size: 60px !important;

    }
}
@media screen and (min-width: 1025px) {
    .tamano {
        width: 600px;
    }

    .no_ocultar{
        display:none;
    }
}

@media screen and (max-width: 1280px) {
    .ocultar_media {
        display: none;
    }
}
